@charset "UTF-8";
.body{
    margin-bottom: 80px;
}

.banner{
    background: url("../../images/D828-banner.png") top center;
    height: 856px;
    background-repeat: no-repeat;
}
.banner .container{
    height: 300px;
    position: relative;
}
.banner .banner-img:nth-of-type(1){
    position: absolute;
    top: 250px;
    right: 520px;
}
.banner .banner-img:nth-of-type(2){
    position: absolute;
    top: 268px;
    right: 232px;
}
.banner .banner-img:nth-of-type(3){
    position: absolute;
    top: 250px;
    right: -24px;
}

.banner .B168-btn{
    position: absolute;
    top: 730px;
    left: 245px;
    padding-left: 15px;
    color: white;
}
.banner .B168-id{
    position: absolute;
    top: 730px;
    left: 246px;
    font-size: 32px;
}
.banner .B166-btn{
    position: absolute;
    top: 172px;
    left: 708px;
    padding-left: 15px;
    color: #718efe;
    background-color: white;
}
.banner .B166-id{
    position: absolute;
    top: 172px;
    left: 708px;
    font-size: 32px;
    color: white;
}
.banner .B160-btn{
    position: absolute;
    top: 155px;
    left: 1029px;
    padding-left: 15px;
    color: #718efe;
    background-color: white;
}
.banner .B160-id{
    position: absolute;
    top: 155px;
    left: 1029px;
    font-size: 32px;
    color: white;
}

.introduce{
    padding-top: 338px;
}

.introduce div:nth-child(1){
    font-size: 28px;
    letter-spacing: -1px;
}
.introduce div:nth-child(2){
    font-size: 40px;
    padding-top: 13px;
    letter-spacing: -2px;
}
.introduce div:nth-child(n+3){
    font-size: 18px;
    padding-top: 12px;
    color: #252323;
    font-family: simsum;
}
.introduce div:nth-child(3){
    padding-top: 40px;
}

.function{
    margin-top: 115px;
}

.function > p:nth-of-type(1){
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #1e1d1d;
}
.function > p:nth-of-type(2){
    font-size: 14px;
    text-align: center;
    margin-top: 12px;
    color: #666666;
    font-family: simsun;
}

.function-big-box{
    position: relative;
    margin-top: 80px;
}
.function-min-box{
    display: flex;
    margin-top: 15px;
}
.function-min-box > p:first-child{
    font-size: 40px;
    margin-right: 25px;
    line-height: 100px;
    color: #535253;
}
.function-min-box > div > span:first-child{
    font-size: 24px;
    color: #ea5404;
    border-bottom: 2px solid #dfdfdf;
    line-height: 55px;
    padding-bottom: 7px;
    margin-bottom: 7px;
}
.function-min-box > div > span:last-child{
    font-size: 14px;
    line-height: 25px;
    color: #535253;
    font-family: simsun;
}

.function-img{
    position: absolute;
    right: -55px;
    bottom: 25px;
}

.function-round{
    height: 800px;
    margin-top: 80px;
    position: relative;
}
.function-round > img{
    position: absolute;
    left: 124px;
}

.advantage{
    margin-top: 0px;
    height: 700px;
    background-color: #f5f7f8;
    position: relative;
}
.advantage #particles-js{
    height: 100%;
}
.advantage .function{
    position: absolute;
    top:0px;
    left: 0;
    right: 0;
    margin-top: 80px;
}
.advantage .function > ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 40px;
}
.advantage .function > ul > li{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 365px;
    height: 215px;
    border: 1px solid #d6d6d6;
    background-color: rgb(255, 255, 255);
    text-align: center;
}
.advantage .function > ul > li >img{
    margin-top: 30px;
    margin-bottom: 8px;
}
.advantage .function > ul > li >p{
    font-size: 16px;
    font-weight: bold;
    line-height: 42px;
    color: #1e1d1d;
    font-family: simsun;
}
.advantage .function > ul > li >span{
    font-size: 14px;
    line-height: 20px;
    color: #535253;
    font-family: simsun;
}


.case > ul:nth-of-type(1){
    margin-top: 50px;
}

.case > ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 10px;
    height: 340px;
    /* border: 2px solid #888888; */
}
.case > ul > li{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 380px;
    height: 320px;
    border: 1px solid #d6d6d6;
    background-color: rgba(255, 255, 255, 0.5);
    text-align: center;
}
.case > ul > li > img{
    margin-top: 7px;
}
.case > ul > li > span{
    font-size: 14px;
    line-height: 41px;
    color: #1e1d1d;
    font-family: simsun;
}

.qiuqiu{
    position: relative;
    height: 0px;
    width: 1200px;
    max-width: 1200px;
    margin: 0 auto;
}
.qiuqiu img:nth-of-type(1){
    position: absolute;
    top: -200px;
    left: -642px;
    z-index: -1;
}
.qiuqiu img:nth-of-type(2){
    position: absolute;
    top: 1100px;
    right: -656px;
    z-index: -1;
}
.qiuqiu img:nth-of-type(3){
    position: absolute;
    top: 2350px;
    left: -989px;
    z-index: 9998;
}
